Page MenuHomePhabricator

Get a file from Arkiv Digital with all NAD numbers
Closed, ResolvedPublic

Description

Step 1: NAD numbers for what in Arkiv Digital is grouped as församling socken

==> we can match what WIkidata has and see that we have coordinates etc for those items

Event Timeline

Salgo60 triaged this task as Normal priority.Sep 13 2018, 12:31 PM
Salgo60 created this task.
Salgo60 closed this task as Resolved.EditedSep 14 2018, 6:20 PM

Received list

Salgo60 added a comment.EditedSep 14 2018, 6:44 PM

Result from first automatic match using Open Refine

Records not automatch see link Google doc

Next step

  1. Clean WD data that match Arkiv Digital data part of T199784: Wikidata cleaning Swedish Church parishes/ Svenska Församlingar
Salgo60 moved this task from Backlog to Done on the WMSE-Riksarkivet-TORA board.Sep 17 2018, 1:20 AM
This comment was removed by Salgo60.